xparser
小狐狸
小狐狸
  • UID1604
  • 注册日期2004-12-31
  • 最后登录2004-12-31
  • 发帖数3
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:3969回复:0

Nuke Anything汉化的有问题

楼主#
更多 发布于:2004-12-31 17:40
它提示无法安装在当前版本上,要求0.7-1.0!可我用的就是1.0呀,后来下载了原版的就没问题了
游客

返回顶部